var invoice_itemised = {
    settings: {
        provider_autocomplete_url: '',
    },
    init: function() {
        this.bindAutoComplete();

        jQ('#companies').bind('change', function () {
            var val = jQ(this).val();
            jQ('#form-company-id').val(val);
        });

        jQ('#branches').bind('change', function () {
            var val = jQ(this).val();
            jQ('#form-branch-id').val(val);
        });

        jQ('#branchAddress').bind('change', function () {
            var val = jQ(this).val();
            jQ('#form-branch-address-id').val(val);
        });
    },
    bindAutoComplete: function() {
        global.autocomplete.bind(invoice_itemised.settings.patient_autocomplete_url, '#form-patient-fullName', '#form-patient-id');

    }
};